map: Core
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: c35218c3-096c-4f62-afe7-5a0501cd8bc8
  playerICName: Alexus Avaev
  playerOOCName: Alexus
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 97bf838f-704e-4056-bb72-a9a0464de431
  playerICName: Gomone-Phala
  playerOOCName: AlphariusXXOmegon
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 0c905983-d26a-4d43-8d48-504957decc2e
  playerICName: Lillian Sholl
  playerOOCName: Archee
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 916cba8a-e995-43a4-b1fd-8c9e512e8471
  playerICName: Bang Bam
  playerOOCName: Arcticular
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 4a438945-68f9-4c38-9e11-fd809ff42602
  playerICName: Parakohssni
  playerOOCName: Astrid_Kassoq
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4a438945-68f9-4c38-9e11-fd809ff42602
  playerICName: personal ai device
  playerOOCName: Astrid_Kassoq
- antagPrototypes: []
  jobPrototypes:
  - Reporter
  playerGuid: 1b5dde8e-4ba6-401d-a024-863551becb72
  playerICName: Farry Goopfella
  playerOOCName: BeeTaker
- antag: True
  antagPrototypes:
  - NukeopsCommander
  jobPrototypes: []
  playerGuid: ad43e8c6-6f3c-4e9e-80a5-a8652d35df55
  playerICName: Commander Delta
  playerOOCName: Binbag
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 75e7358d-049d-47da-a815-0aaf10b9ed0c
  playerICName: Ater Ludikra
  playerOOCName: black_mimic
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 75e7358d-049d-47da-a815-0aaf10b9ed0c
  playerICName: Clavicle Rockwell
  playerOOCName: black_mimic
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 02958d26-b3ff-4b11-8edf-ae7fd9cc0a5d
  playerICName: Taylor Oneal
  playerOOCName: bobby
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 02958d26-b3ff-4b11-8edf-ae7fd9cc0a5d
  playerICName: Rip Sidecheek
  playerOOCName: bobby
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 5891ff77-def1-4646-a87f-f5848ab3ce8c
  playerICName: Marco Biery
  playerOOCName: brycemac234
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 47baa736-9511-4088-a4f4-d14ea3e35829
  playerICName: Rat Supreme (668)
  playerOOCName: CheekyFerret
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 47baa736-9511-4088-a4f4-d14ea3e35829
  playerICName: Linn Aadland
  playerOOCName: CheekyFerret
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 96207fa8-676e-4819-b288-418fd693c1a1
  playerICName: Kristopher Fleming
  playerOOCName: Chronoman
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 7d99552a-ac6c-48a4-8ec0-bad4e0b135c5
  playerICName: Egghead Williamson
  playerOOCName: chunky
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 1c9abf4a-dd58-45ae-9e87-de13fe131c0b
  playerICName: Stephany Levett
  playerOOCName: CMDTEISONE
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 6cf4ef79-44bc-41cd-b639-1b4d4f97d1af
  playerICName: Daniel Weeter
  playerOOCName: daevidos
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 499b5099-e7b0-4c15-ba5d-48d97a36032c
  playerICName: Dave Armstrong
  playerOOCName: dystonia
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 78a76ae8-8d8d-4210-a724-a9d497c7ddbf
  playerICName: Christina Ama
  playerOOCName: Evige
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 3786ee9c-fec4-4ede-a85b-41cc38e5e2da
  playerICName: Stabs-with-Knives
  playerOOCName: Firebeard
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 09e6ae04-5da4-452f-bb45-58148f197c03
  playerICName: Arms-The-Nuke
  playerOOCName: frozik
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 09e6ae04-5da4-452f-bb45-58148f197c03
  playerICName: syndicate personal ai device
  playerOOCName: frozik
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 09e6ae04-5da4-452f-bb45-58148f197c03
  playerICName: Smile (6)
  playerOOCName: frozik
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 3546ce78-3e22-4ddc-a3a5-810fc012a0bb
  playerICName: Connor Sanders
  playerOOCName: Gelatinous
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 8b1a0508-b47e-4040-b586-18247afc8782
  playerICName: Chester Kochowski
  playerOOCName: Geremy
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 4039d1b8-e911-4dae-98d2-066cfa71537c
  playerICName: Styx Winterwing
  playerOOCName: HahayesSiH
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 3968d998-6cd7-40ff-bf67-d05c2e708756
  playerICName: Purging of the Temple
  playerOOCName: Housecat
- antagPrototypes: []
  jobPrototypes:
  - Reporter
  playerGuid: 20450d11-36ff-4bd0-8f1e-14ef4e54a40f
  playerICName: Baya Sluh-Khat
  playerOOCName: JamiMyst
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: a562878c-5a7b-4cb0-9bed-dcfb0c54617e
  playerICName: Braden Todd
  playerOOCName: jollykarla5
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 3357b851-913d-4607-9c33-0e4f39dde616
  playerICName: Kaizun Kimori
  playerOOCName: Kaizun
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 17092217-6403-4c8f-971f-9dbe1360dae6
  playerICName: Isaac Mothman
  playerOOCName: Kajit
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: ddab7095-b6a4-4b0a-a5fc-e712887970de
  playerICName: Pedro Hawkins
  playerOOCName: kimkerim
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 92c62612-6d79-49d9-b4f8-0b59e1393b71
  playerICName: Phil Kowalske
  playerOOCName: kingofkosmos
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: f8ebc896-47e6-4d63-9f3c-306b041c2b1f
  playerICName: Lando the Mambo
  playerOOCName: kiwiiiiii
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - StationEngineer
  playerGuid: 7b3ab01f-d0be-4130-ab5b-3550acb85300
  playerICName: Rusty Bloise
  playerOOCName: mathom
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: d5f8ed42-4527-42ff-919c-b6b484c47e4e
  playerICName: Telixith-Gai
  playerOOCName: Mehrad
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 70e74b77-2a51-4069-8655-f014ec5c24c2
  playerICName: Daedalus Starseeker
  playerOOCName: mr_bobmacticboi1254
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 79c37cd0-7d18-4976-8fe4-340f3c8abe77
  playerICName: mothroach (799)
  playerOOCName: norgie106
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 79c37cd0-7d18-4976-8fe4-340f3c8abe77
  playerICName: Christian Thorley
  playerOOCName: norgie106
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 79c37cd0-7d18-4976-8fe4-340f3c8abe77
  playerICName: Pun Pun (MK-791)
  playerOOCName: norgie106
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 38728575-45ac-4fc1-8060-1023e2b7db6a
  playerICName: Az
  playerOOCName: REEDRIFF
- antagPrototypes: []
  jobPrototypes:
  - Boxer
  playerGuid: 1aa2c22f-fb85-4978-8141-41d8dffa6348
  playerICName: Jail Bird
  playerOOCName: reekidwannabee
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: ea35aa92-fbf9-41ea-ad9c-aeef8cc86e32
  playerICName: Yasher Slav
  playerOOCName: reverone
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 8dcc5465-0153-44b3-a00c-80514070969c
  playerICName: Operator Kilo
  playerOOCName: Selfie
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: dc4dc3bc-5f9c-49ae-958f-5e2860291a45
  playerICName: Maximilian Donauer
  playerOOCName: SirionAUT
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c922d3a4-d9a4-49aa-9e24-593827aa3b97
  playerICName: Forever-Asleep
  playerOOCName: SP_Grox
- antag: True
  antagPrototypes:
  - NukeopsMedic
  jobPrototypes: []
  playerGuid: c3b2de8b-8f14-4770-b7a9-927c9d6c07e2
  playerICName: Agent Uniform
  playerOOCName: Squatporcupine
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 7c17d6e7-077c-450a-a434-f9f11fd7c340
  playerICName: Splish
  playerOOCName: Starcade
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: a237e3fe-073d-4e4d-84f7-b667045e8be2
  playerICName: Reenum-Drumarz
  playerOOCName: ThePhil344
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 66eb7322-125f-42c9-b5cc-b551d3c53a90
  playerICName: Dalya Phillips
  playerOOCName: Tk_a
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: c98dd35c-08e5-49cd-bf60-161abbc0eadd
  playerICName: Tony Stark
  playerOOCName: tony_stonk
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 954a8fd1-9be8-42f6-88a3-87d5bcc3850d
  playerICName: Jim Smith
  playerOOCName: tophat6609
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1df5cc41-b456-4587-90d8-8524d34b7cb3
  playerICName: Pun Pun (MK-791)
  playerOOCName: Tret
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 1df5cc41-b456-4587-90d8-8524d34b7cb3
  playerICName: Elliott Durstine
  playerOOCName: Tret
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 07628d32-b431-465a-b738-085b4dc44360
  playerICName: Herbert Kepler
  playerOOCName: VoiceBox
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 759328c6-3e21-4187-bf67-2fc21b645ad6
  playerICName: Aname Andohahela
  playerOOCName: yAgodka
roundEndText: >2-

  There was one thief.


  [color=White]Rusty Bloise[/color] ([color=gray]mathom[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal McGriff. | [color=red]Failure![/color] (0%)

  - Steal the cargo shuttle console board. | [color=red]Failure![/color] (0%)

  - Steal the clown medal. | [color=red]Failure![/color] (0%)

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)




  [color=crimson]Syndicate major victory![/color]

  The nuclear operatives managed to blow up the station.

  The operatives were:

  - [color=White]Commander Delta[/color] ([color=gray]Binbag[/color])

  - [color=White]Agent Uniform[/color] ([color=gray]Squatporcupine[/color])

  - [color=White]Operator Kilo[/color] ([color=gray]Selfie[/color])
server_id: wizards
server_name: leviathan
roundId: 58361
endTick: 2036389
duration: 00:43:05.9974140
fileCount: 347
size: 78891955
uncompressedSize: 376157742
endTime: 18:51:19.5321204
...
